Jump to content

Photo

Vortex not installing new mods (1.4.16).

spoiler error install vortex skyrimse mod

  • Please log in to reply
15 replies to this topic

#1
lordloss1993

lordloss1993

    Newbie

  • Members
  • Pip
  • 18 posts
I am using Vortex 1.4.16 and am trying to mod Skyrim Special Edition (though this problem persists with Fallout 4 and New Vegas) and Vortex will not install mods. I currently have 216 mods enabled. They seem to download just fine, but I get an error message when I try to install new ones. I can enable and disable mods, though. I can run the game just fine as well.
 
I have 24GB of RAM, i5-8400 2.8GHz processor, x64 Windows 10
 


#2
rmm200

rmm200

    Faithful poster

  • Members
  • PipPipPipPip
  • 2,444 posts

Why are you looking at the debug log?  What line do you think represents the error?

 

Most significant though: What is the error message Vortex presents when you try to install a new mod? Exact words?



#3
lordloss1993

lordloss1993

    Newbie

  • Members
  • Pip
  • 18 posts

Because, unless I picked the wrong file, the guide to posting here said to include it.

 

The pop-ups say:

Installlation failed
failed to install
Rose - preset-56676-1-0-163354023 failed to install. Installer process quit unexpectedly (Code 1)

 

The "Rose - preset-56676-1-0-163354023" part is interchangeable with any mod I try to install.



#4
rmm200

rmm200

    Faithful poster

  • Members
  • PipPipPipPip
  • 2,444 posts

Thank you; that helps.

Now we need someone that knows what can cause that error code...



#5
lordloss1993

lordloss1993

    Newbie

  • Members
  • Pip
  • 18 posts

And now we wait. 



#6
1ae0bfb8

1ae0bfb8

    Resident poster

  • Supporter
  • PipPipPipPipPip
  • 4,457 posts

what error message do you get?



#7
lordloss1993

lordloss1993

    Newbie

  • Members
  • Pip
  • 18 posts

Dude, read the earlier messages.



#8
Tannin42

Tannin42

    Resident poster

  • Admin
  • 2,594 posts

Your .net installation is corrupted. The error message that caused the installer to fail is this: FileNotFoundException: Could not load file or assembly 'System.Data, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089' or one of its dependencies. The system cannot find the file specified.

So the Assembly "System.Data" is missing. Thing is: System.Data is part of .Net, not Vortex. Usually it should be installed as part of Windows and kept up-to-date by the windows updater.
 
Fix should be easy: get .Net framework 4.8 from here: https://dotnet.micro...otnet-framework , Install.


#9
1ae0bfb8

1ae0bfb8

    Resident poster

  • Supporter
  • PipPipPipPipPip
  • 4,457 posts

Dude, read the earlier messages.

i did read the messages, which is why i asked you what error message you got. i won't click random links to christ knows what. its no big effort for you to put the message in the forum - everyone else does it.

but the problem has been identified and answered so good luck and try not to be as shitty to people who ask you to help them help you in future, eh?



#10
lordloss1993

lordloss1993

    Newbie

  • Members
  • Pip
  • 18 posts

"its no big effort for you to put the message in the forum" actually it was a big effort. I tried multiple times to just add the text in the file to my post and each time it caused the site to crash. May or may not have been my internet though. Also, I wasn't being "shitty to people". I just assumed you read the post and not the comments, so sorry, my bad. Also also, come on man, its just a googledocs link.







Also tagged with one or more of these keywords: spoiler, error, install, vortex, skyrimse, mod

IPB skins by Skinbox
Page loaded in: 1.271 seconds